{% extends 'static_event.html' %} {% block content %}
<nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color: #a8d3f1;">
    <a class="navbar-brand" style="color:#20a9f8;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;">SI<span class="navbar-brand" style="color:#F8241C;
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    font-weight: 600;">RAD</span>
    </a>
    <!-- <a class="navbar-brand" href="/">
        <div class="logo-image">
            <img src="SIRADLOGO.png" alt="img" style="max-width: 20px; max-height: 24px"></img>
        </div>
    </a> -->
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Dokter
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="/appointmentdokter/create-appointmentdokter">Create Appointment</a>
                    <a class="dropdown-item" href="/appointmentdokter">List Appointment</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Grooming
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">Create Appointment</a>
                    <a class="dropdown-item" href="#">List Appointment</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Event
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="/event">List Event</a>
                </div>
            </li>
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Adopsi
          </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="/adopsi">List Adopsi</a>
                </div>
            </li>
        </ul>
        <ul class="navbar-nav">
            <li class="nav-item">
                <a class="nav-link" href="/profile/read-profile/{{ username }}">Profile</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/logout">Logout</a>
            </li>
        </ul>
    </div>
</nav>

<style>
    .table-label {
      background-color: #20a9f8;
    }
</style>

<head>
    <title>Tiket Event</title>
    <script src="https://kit.fontawesome.com/98a151f25f.js" crossorigin="anonymous"></script>
</head>
<div class="container">
    <!-- Outer Row -->
    <main id="main">
        <section>
            <div class="container-fluid text-center">
                <br>
                <h2 style="color:#000000;
                font-family: 'Poppins', sans-serif;
                font-size: 24px;
                font-weight: 600;">Tiket Event</h2>
                <div class="col-md-8">
                        <a href="/event" class="text-left">
                            <p> <i class="fa-solid fa-chevron-left"></i>&nbsp;&nbsp; List Event</p>
                        </a>
                    </div>

                <div class="card" style="padding: 20px;">
                <div class="row justify-content-center">
                    <div class="col-md-6">
                        <div class="card" style="padding-left: 50px;">
                            <div class="card-body">
                                <div class="form-group">
                                    <div class="row mt-4">
                                        <h4 class="col-sm-6 text-left" style="display: inline-block; background-color: #17177e; padding: 2px 5px; border-radius: 5px; color: white;">ID Tiket: {{tiket_event.0.0}}</h4>
                                        
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row mt-4">
                                        <label class="col-sm-4 text-left">Waktu Registrasi:</label>
                                        <div class="col-sm-8 text-left">
                                            <label for="title">{{tiket_event.0.1}}</label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card" style="padding-left: 50px;">
                            <div class="card-body">
                                <div class="form-group">
                                    <div class="row mt-4">
                                            <h4 for="title" class="text-left">Data Pendaftar</h4>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row mt-8">
                                        <label class="col-sm-8 text-left"><span class="fa-regular fa-user"></span>&nbsp;&nbsp;&nbsp;&nbsp;{{customer.first_name}} {{customer.last_name}}</label>
                                        
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row mt-8">
                                        <label class="col-sm-8 text-left"><i class="fa-regular fa-envelope"></i>&nbsp;&nbsp;&nbsp;&nbsp;{{customer.email}}</label>
                                        
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="row mt-8">
                                        <label class="col-sm-8 text-left"><i class="fa-solid fa-phone"></i>&nbsp;&nbsp;&nbsp;&nbsp;{{customer.no_telepon}}</label>
                                        
                                    </div>
                                </div>
                                {% if customer.is_vip == 1 %} 
                                    <div class="form-group">
                                      <div class="row mt-8">
                                          <label class="col-sm-8 text-left"><i class="fa-solid fa-crown"></i>&nbsp;&nbsp;&nbsp;&nbsp;Member VIP</label>
                                          
                                      </div>
                                  </div>
                                  {% else %}
                                  <div class="form-group">
                                    <div class="row mt-8">
                                        <label class="col-sm-8 text-left"><i class="fa-solid fa-file-user"></i>&nbsp;&nbsp;&nbsp;Member Biasa</label>
                                        
                                    </div>
                                    
                                </div>
                                {% endif %}
                            </div>
                        </div>
                        <br>
                        <div class="form-group">
                            <div class="row mt-8">
                                <i class="col-sm-12 text-left" style="color: #17177e;"><i class="fa-solid fa-circle-info"></i>&nbsp;&nbsp;NOTE:</i>
                                
                            </div>
                            <div class="row mt-8">
                                <i class="col-sm-12 text-left" style="color: #17177e;">Mohon membawa tiket ini pada hari H dan dapat ditunjukkan kepada petugas.</i>
                                
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card" style="padding-left: 50px;">
                            <div class="card-body">
                                    <div class="form-group">
                                        <div class="row mt-4">
                                                <h2 for="title" class="text-left">{{event.0.1}}</h2>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row mt-4">
                                            <label class="col-sm-4 text-left"><span class="fa-solid fa-location-dot"></span>&nbsp;&nbsp;&nbsp;&nbsp;Lokasi:</label>
                                            <div class="col-sm-8 text-left">
                                                <label for="title">{{event.0.2}}</label>
                                                <br>
                                                <label for="title">{{event.0.3}}</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row mt-4">
                                            <label class="col-sm-4 text-left"><span class="far fa-calendar-check"></span>&nbsp;&nbsp;&nbsp;Tanggal:</label>
                                            <div class="col-sm-8 text-left">
                                                <label for="title">{{event.0.4.date}}</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row mt-4">
                                            <label class="col-sm-4 text-left"><span class="fa-regular fa-clock"></span>&nbsp;&nbsp;&nbsp;Waktu:</label>
                                            <div class="col-sm-8 text-left">
                                                <label for="title">{{event.0.4.time}} - {{event.0.5.time}}</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="row mt-4">
                                            <label class="col-sm-4 text-left"><i class="fa-regular fa-note-sticky"></i>&nbsp;&nbsp;&nbsp;Deskripsi:</label>
                                            <div class="col-sm-8 text-left">
                                                <label for="title">{{event.0.6}}</label>
                                            </div>
                                        </div>
                                    </div>
                                    {% if event.0.7 == 1 %} 
                                    <div class="form-group">
                                        <div class="row mt-4">
                                            <label class="col-sm-4 text-left"><i class="fa-regular fa-user"></i>&nbsp;&nbsp;&nbsp;Pendaftar Event:</label>                                   
                                            <div class="col-sm-8 text-left">
                                                <label for="title"><span class="fa-solid fa-crown"></span>&nbsp;&nbsp;&nbsp;Khusus Member VIP</label>
                                            </div>
                                        </div>
                                    </div>    
                                    {% endif %}
                            

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                </div>

            </div>
        </section>
    </main>
</div>


{% endblock content %}